Subject: Re: Tech Support Remote Screening: Gokul Gopan
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 12 Sep 2020 02:56:56 -0700 (MST)

Yes, 

His English was good. Having technical experience too. 
His Last Salary was 25000/- 
Expecting Near about 30000/- 
Currently not working, So he is an immediate joiner. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Sep, 2020, at 14:35, Ambika Mehta <[email-masked]> wrote: 

THIS GUY LOOKS SO IMPRESSIVE, I HOPE HE ACTUALLY IS. 

Hi, 
Tech Support Remote Screening form submission data is below: 
Name 
Gokul Gopan 
E-mail 
[email-masked] 
Phone Number 
(+91) 995-3755571 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 
I have my own 2/4 wheeler transport 
Where do you currently live (area) 
Ghaziabad 
Which best describes your Technical Support capabilities 
I've worked in Level 1 tech support 
Please tell us which areas below are you comfortable and confident in your support abilities: 
MS Windows OS - Advanced 
MS Windows - Basic 
Networking - basic 
Hardware - Basic 
Speakers & Audio 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 

Name of Company 
Designation 
Last working day 
Monthly Salary (inhand) 
Current Employer 
	PIMT 
	Technical Support 
	On notice period (immediate joining) 
	28000 

Previous Employer 1 
	Infosys PVT LTD 
	Operation Executive 
	8 Aug 2019 
	25000 

Previous Employer 2 
	NA 
	NA 
	NA 
	NA 
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 
If I am unable to open a website, my first course of action will be to check my internet connection. If there is a problem with my Wifi or the modem through which I am connected to the internet. If that is the problem then I will get the connection fixed first. If the connection is not the problem then the problem must be with the web browser I am using. I will clear the browser's cache and try loading the web page again. If it still does not work I will try accessing the web page on a different web browser and if the problem still persists I will check accessing it on a different device like my mobile phone. If I still cant access it on my phone then the problem must be form the server side. I will wait and try again after some time. 
Please list the steps to connect a Bluetooth speaker to your mobile phone. 
Steps to connect a Bluetooth speaker to my mobile phone are as follows: 1. Turn on the Bluetooth on both the devices and make sure the speakers are in pairing mode. 2. Search for the name of the speakers in the phone's pairing screen. 3. Pair both the devices together and it will automatically be connected. 
What according to you makes you a good candidate for customer service or technical support job? 
The qualities that makes me a good candidate for a customer service or technical support job is my patience and me being a good listener. I have almost 3 years of experience in handling overseas clients and an acute skill of empathizing with others which help me provide them a better and tailor made customer experience. 
On a scale of 1 - 5 please rate your fluency in spoken English 
5 / 5 
Submission Date 
September 12, 2020 14:00 
JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111